User Tools

Site Tools


development:compiling:liblcf:cmake

Differences

This shows you the differences between two versions of the page.

Link to this comparison view

Both sides previous revision Previous revision
Next revision
Previous revision
development:compiling:liblcf:cmake [2014/03/26 16:26]
fdelapena
development:compiling:liblcf:cmake [2015/10/03 09:55] (current)
Line 5: Line 5:
   * CMake 2.8 or later   * CMake 2.8 or later
   * pkg-config   * pkg-config
-  * GNU iconv (already included in most distributions in libc) (Not required for Windows)+  * ICU
   * expat   * expat
  
development/compiling/liblcf/cmake.txt · Last modified: 2015/10/03 09:55 (external edit)